QuikrBox admin - Bug #5889

Admin --> Manage Store --> Admin should be able to modify/edit the store but right now there are no
options for modifying and edit.

02/23/2023 11:41 AM - Mohd Irfan

Status: Closed Start date: 02/23/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Admin should be able to modify/edit the store but right now there are no options for modifying and edit.
see attached screenshot:
History

#1 - 02/27/2023 03:20 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/07/2023 05:59 PM - priyanka Sharma

- Status changed from Resolved to Closed
